  <!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vue Basics</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Jost:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles.css" />
    <script src="https://unpkg.com/vue@next" defer></script>
    <script src="app.js" defer></script>
  </head>
  <body>
    <section id="assignment">
      <!-- 1) Output your name -->
      <h2>{{ name }}</h2>
      <!-- 2) Output your age -->
      <p>{{ age }}</p>
      <!-- 3) Output your age + 5 -->
      <p>{{ addage()}}</p>
      <!-- 4) Output a random number (0 to 1) -->
      <p>{{number()}}</p>
      <div>
        <!-- 5) Display some image you found via Google -->
        <img :src="googleimg" />
      </div>
      <!-- 6) Prepopulate the input field with your name via the "value" attribute -->
      <input type="text"  :value="name" />
      
    </section>
  </body>
</html>
